﻿body {
    background-color: #fff;
    font-family: Open Sans,sans-serif
}

.page-header {
    border-bottom: .2rem solid;
    color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1010;
}

.main-navigation nav > a, .main-navigation nav .dropdown > a {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 1.2rem 1.2rem;
    text-decoration: none;
}

.font-size-150 .main-navigation nav > a, .font-size-150 .main-navigation nav .dropdown > a {
    padding: 1.2rem 0.75rem !important;
}

.main-navigation nav .dropdown > a {
    height: 100%;
}

.main-navigation nav a.active, .main-navigation nav a:hover {
    color: #fff;
}

.page-content {
    padding-top: 64px;
}

.title-section {
    background: #f2f2f2;
}

.title-section .title {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: lighter;
}

.breadcrumb {
    list-style: none;
    margin-bottom: 1.2rem;
    padding: 0.6rem;
    background-color: #f2f2f2;
    border-radius: 0.25rem;
    font-size:0.875rem;
}

a, a:active, a:focus {
    cursor: pointer;
    background-color: transparent;
}

.breadcrumb-item > a, .breadcrumb-item > span {
    display: inline-block;
    text-decoration: none;
}

.locations .btn:not(.dropdown-toggle-split) {
    border-right-style: solid;
    border-right-width: 1px;
    cursor: pointer;
    display: inline-block;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    width: 160px;
    border-color: #ccc;
    color: #4a463c;
}

.locations .btn.dropdown-toggle {
    border: 1px solid #ccc !important;
    padding: 4px;
    background-color: #f5f5f5;
    color: #4a463c;
    border-radius: 0px;
}

    .locations .btn.dropdown-toggle:last-of-type {
        border-top-right-radius: 0.25rem;
        border-bottom-right-radius: 0.25rem;
    }

.locations .list-inline .list-inline-item {
    border: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    padding: 4px;
    text-align: center;
    text-decoration: none;
    width: 160px;
    color: #4a463c;
    margin-right: 0px !important;
    border-right: none;
}

    .locations .list-inline .list-inline-item:last-of-type {
        border-right: 1px solid #ccc;
    }

    .locations .list-inline .list-inline-item.active {
        color: #fff;
    }

.dt-container .table {
    border: 1px solid #dee2e6;
}

    .dt-container .table thead tr th {
        color: #fff;
    }

.nav-tabs .nav-link {
    color: hsl(0, 0%, 30%);
    font-size:0.875rem;
}

.count-wrap .badge {
    padding: 8px;
}

.count-wrap .badge, .dt-info {
    padding: 8px;
    font-size: 10.5px;
    color: #fff;
    border-radius: 2px !important;
}

.dt-info {
    padding-top: 7px;
    padding-bottom: 5px;
    font-weight: bolder;
}

.page-footer p {
    margin-bottom: 0px !important;
}

.page-footer a {
    color: #fff;
}

.page-footer {
    font-size: 0.875rem;
    color: #fff !important;
}

.btn-group .btn {
    border-radius: 0px !important;
}

.dropdown-menu-left {
    right: 0 !important;
    left: auto !important;
    transform: translate(33px, 33px) !important;
    width: 210px;
    border-radius: 0px;
}

.dropdown-menu-left .dropdown-item {
    font-size: 0.875rem;
}

.home-page a{
    font-weight:600;
}

.home-page a img {
    height: 150px;
    margin: auto;
    padding: 20px 0;
    width: 147px;
}

blockquote {
    border-left: 3px solid;
    padding: .5rem 1rem;
}

    blockquote p {
        margin-bottom: 6px;
    }

    blockquote :last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }

.page-content {
    color: #4a463c;
    font-size: 0.875rem;
}

.dt-paging .active > .page-link, .dt-paging .page-link.active {
    color: #fff;
}

.dt-paging .pagination {
    --bs-pagination-border-radius: 0px;
}

.dt-paging .page-link {
    font-size: 0.875rem;
}

div.dt-container div.dt-length select, div.dt-container div.dt-search input {
    border-radius: 0px !important;
}

.dt-buttons {
    position: relative;
    width: 0px;
    height: 0px;
    margin-left: 0px !important;
}

.dt-buttons .buttons-copy {
    top: 0px;
    right: 0px;
    background: #fff;
    color: #6c757d;
    border: 1px solid #cecece;
    height: 37px;
    position: absolute;
    display: none;
    padding: 0px !important;
    width: 39px;
}

.table-wrapper menu .btn {
    top: 0px;
    background: #fff;
    color: #6c757d;
    border: 1px solid #cecece;
    height: 37px;
    width: 38px;
    position: absolute;
    display: none;
    padding: 0px !important;
    left: 1px;
    font-size: 13px;
}

.table-wrapper menu .btn:active {
    color: #fff;
    background-color: #565e64;
    border-color: #51585e;
}

.table-wrapper .tooltip {
    opacity: 1;
}

.dt-button-info h2 {
    font-weight: lighter !important;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 14px !important;
}

.dt-button-info div {
    padding: 0px !important;
}

.navbar-toggler {
    border: 0;
    padding: 0;
    color: #fff;
}

@media (min-width: 992px) {
    main{
        margin-top:auto;
        margin-bottom: auto;
    }
    .title-section > div {
        min-height: 120px;
    }
}

@media (max-width: 991px) {
    .main-pages {
        display: flex;
        border-top-style: solid;
        border-top-width: 1px;
        flex-direction: column;
        order: 1;
        flex-basis: 100%;
        margin-top: .3rem;
        padding-bottom: .3rem;
        padding-top: .3rem;
        width: 100%;
    }

    .additional-pages {
        border-top-style: solid;
        border-top-width: 1px;
        order: 2;
        flex-basis: 100%;
        padding-bottom: .3rem;
        padding-top: .3rem;
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
    }

    .main-pages a, .additional-pages a {
        padding: 0.5rem !important;
    }

    .container {
        max-width: 100% !important;
    }

    .latvia-map-iframe{
        width:100% !important;
    }

    .main-navigation nav .dropdown > a{
        height:inherit !important;
    }

    .navbar-collapse .dropdown{
        text-align:right;
    }
}

@media (max-width: 1024px) {
    .table-wrapper div.dt-container div.dt-layout-table>div.dt-buttons{
        display:none !important;
    }
}

@media (max-width: 767px) {
    .home-page a {
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-bottom: 1px solid;
        border-color: #ccc;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        padding: 5px;
    }

    .home-page{
        margin:-1.5rem;
    }

    .home-page a img {
        display: block;
        height: 5rem;
        margin-right: 2.4rem;
        margin-left:0px;
        width: 6rem;
    }

    .page-footer {
        font-size:0.7rem;
    }

    main.container{
        margin-top:0px !important;
        margin-bottom:0px !important;
    }

    .title-section .title{
        font-size: calc(1.275rem + .3vw) !important;
    }
}

.dropdown-menu.font-dd{
    min-width:120px !important;
}

.additional-pages .dropdown-menu.font-dd li {
    font-size: 14px;
}

.additional-pages .dropdown-menu.font-dd li.font-size-75 {
    font-size: 12px;
}

.additional-pages .dropdown-menu.font-dd li.font-size-125 {
    font-size: 16px;
}

.additional-pages .dropdown-menu.font-dd li.font-size-150 {
    font-size: 18px;
}

.dropdown-menu.font-dd li{
    padding:0px;
}

.dropdown-menu.font-dd li a {
    width: 100%;
    display: block;
    text-decoration: none;
    padding: 0.25rem 1rem;
}

.dropdown-menu.font-dd li a:hover {
    background-color: transparent;
    border-color: transparent;
}

.dt-layout-end {
    position: relative;
}

table.dataTable > tbody > tr.child ul.dtr-details > li {
    display: flex;
}

table.dataTable > tbody > tr.child ul.dtr-details > li .dtr-title {
    margin-right: 10px;
}

.hidden {
    display: none;
}

.dataTable tfoot tr td {
    background-color: #f4f4f4 !important;
    font-weight: bold;
}

.text-bold {
    font-weight: bold;
}

.table-section {
    margin-bottom: 2.4rem
}

.table-header-inline {
    float: right;
    position: relative;
    z-index: 100;
}

.table-section header, .table-section footer {
    display: inline-flex;
    flex-direction: column
}

.table-wrapper-with-header .dt-container > .row:first-of-type > div:first-of-type {
    padding-left: 0px !important;
}

@media(max-width: 754px) {
    .table-section header > *, .table-section footer > * {
        margin-bottom: .6rem
    }
}

@media(min-width: 755px) {
    .table-section header, .table-section footer {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center
    }
}

.table-section .table-wrapper {
    display: block;
    padding: 0 !important;
    position: relative;
    margin: 1.2rem 0;
}

.page-theme-bw .table-section .table-wrapper {
    border-color: #000
}

.page-theme-wb .table-section .table-wrapper {
    border-color: #aaa
}

@media(max-width: 1024px) {
    .table-section .table-wrapper {
        min-height: .01%;
        overflow-x: auto;
        overflow-y: hidden;
        width: 100%;
        margin-top:0px;
        -ms-overflow-style: -ms-autohiding-scrollbar
    }

    .table-wrapper .row {
        margin-right: 0px;
        margin-left: 0px;
        margin-top: 0px !important;
    }

    div.dt-container div.row > div {
        padding-right: 0px;
        padding-left: 0px;
        margin-top: 0px;
    }
}

@media(pointer: coarse) {
    .table-section .table-wrapper table {
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-color: #ccc
    }

    .page-theme-bw .table-section .table-wrapper table {
        border-color: #000
    }

    .page-theme-wb .table-section .table-wrapper table {
        border-color: #aaa
    }

    .table-section .table-wrapper:after {
        content:"\f060 \e1a2 \f061"; 
        font: var(--fa-font-solid);
        font-size: 1.5rem;
        display: block;
        font-weight: 600;
        letter-spacing: 1rem;
        padding-bottom: 1rem;
        padding-top: 1rem;
        text-align: center;
        color: #ccc
    }

    .page-theme-bw .table-section .table-wrapper:after {
        color: #ccc
    }

    .page-theme-wb .table-section .table-wrapper:after {
        color: #ccc
    }
}

.table-section .table-wrapper menu {
    display: none
}

@media(min-width: 1025px) {
    .table-section .table-wrapper menu {
        display: block;
        height: 100%;
        margin: 0;
        padding-left: .6rem;
        position: absolute;
        right: -50px;
        width: 50px;
        top: .5rem;
    }

    .table-section .table-wrapper .btn {
        border-radius: 0;
        display: none;
        margin: 0;
        margin-bottom: .6rem;
        padding: 1.2rem;
        text-align: center;
        vertical-align: middle
    }

    .table-section .table-wrapper:hover .btn, .table-section .table-wrapper menu:hover .btn {
        display: block
    }
}

.dt-container, .dt-layout-table {
    position: relative;
}

.label {
    border-radius: .25em;
    display: inline-flex;
    align-items: center;
    vertical-align: baseline;
    white-space: nowrap;
}

.label.label-default {
    font-size: 0.7rem;
    font-weight: 700;
    padding: 6px 12px;
    text-align: center;
    color: #fff;
}

.dt-buttons.btn-group {
    width: 40px;
    right: -28px;
    background: #fff;
    color: #6c757d;
    height: 100%;
    position: absolute;
    top: 0px;
    flex-wrap: wrap !important;
}

.form-select {
    padding: 4px;
    border-color: #ccc;
    color: #4a463c;
    border-width: 1px;
    border-radius: 0px;
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
    font-weight: 400;
    padding-right: 35px;
    padding-left: 10px;
}

/*Map*/

.map-disabled {
    cursor: default !important;
    fill: #bbb !important;
}

.map-disabled:hover {
    cursor: default !important;
    fill: #bbb  !important;
}

.map-inactive {
    cursor: default !important;
    fill: white !important;
}

.map-inactive:hover {
    cursor: default !important;
    fill: white  !important;
}

.latvia-map svg {
    fill: transparent
}

.latvia-map svg path {
    cursor: pointer;
    stroke-width: .5px;
    stroke: #666;
    outline: none
}

.latvia-map svg path:hover {
    stroke-width: .85px
}

.latvian-map-grid-container {
    overflow-x: auto;
}

.latvia-map .latvia-map-grid {
    display: flex;
    margin-top: 1.2rem;
}

.latvia-map .latvia-map-grid .btn .gradient > div {
    padding: 10px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}



.latvia-map .latvia-map-grid .btn {
    border: 1px solid #ccc;
    border-radius: 0 !important;
    cursor: pointer;
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 4.5rem;
    font-size: 0.875em;
}

.latvia-map .latvia-map-grid .btn:not(:last-child) {
    border-right: none;
}

.latvia-map .latvia-map-grid .btn:first-of-type{
    cursor:default;
}

.latvia-map .latvia-map-grid .btn.active > div:first-of-type {
    margin-bottom:-1px;
}

/*font-size*/

.font-size-75 {
    font-size: 0.75em; 
}

.font-size-125 {
    font-size: 1.25em; 
}

.font-size-150 {
    font-size: 1.5em; 
}

.font-size-125 .custom-iframe.latvia-map-iframe{
    height:550px;
}

.font-size-150 .custom-iframe.latvia-map-iframe {
    height: 565px;
}

.font-size-125 .page-content{
    padding-top:78px;
}

.font-size-150 .page-content {
    padding-top: 98px;
}
 
/*Themes*/
.body-wb .latvia-map .latvia-map-grid .btn.active > div:first-of-type, .body-bw .latvia-map .latvia-map-grid .btn.active > div:first-of-type {
    margin-bottom: 0px;
}

/*white-black*/
.body-wb {
    background: #000;
}

.body-wb .page-header {
    background: #000;
    border-color: #fff;
}

.body-wb .page-content, .body-wb .title-section {
    background-color: #000;
    color: #fff;
}

.body-wb .breadcrumb {
    background-color: #000;
    border: 1px solid #fff;
    color: #fff;
}

.body-wb .locations .btn{
    color:#fff !important;
    border-color:#fff !important;
}

.body-wb .locations .btn.dropdown-toggle, .body-wb .dt-buttons.btn-group {
    background-color: #000;
    border-color:#fff !important;
}

.body-wb .nav-tabs .nav-link:not(.active){
    color:#fff;
}

.body-wb .main-navigation nav a.active,
.body-wb .main-navigation nav a:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.body-wb a,
.body-wb a:active,
.body-wb a:focus {
    color: #fff;
}

.body-wb .locations .list-inline .list-inline-item.active {
    background: #fff;
    border-color: #fff;
}

.body-wb .dt-container .table thead tr th {
    background-color: #000;
}

.body-wb .count-wrap .badge {
    background: #000;
    border-color: #000;
}

.body-wb .page-footer {
    background: #000;
    border-top: 1px solid #fff;
}

.body-wb blockquote {
    border-color: #fff;
}

.body-wb .dt-paging .page-link {
    color: #fff;
}

.body-wb .dt-paging-button .page-link {
    background: #000;
    border-color: #fff;
}

.body-wb .dt-paging .active > .page-link,
.body-wb .dt-paging .page-link.active {
    background: #fff;
    border-color: #fff;
    color: #000
}

.body-wb .label.label-default {
    background-color: #000;
    border: 1px solid #fff;
}

.body-wb table.dataTable th, .body-wb table.dataTable td{
    color:#fff;
    background:#000 !important;
}

.body-wb .dt-buttons .buttons-copy {
    background: #000;
    color: #fff;
    border-color: #fff;
}

.body-wb .dt-column-order:before, .body-wb .dt-column-order:after{
    opacity:1 !important;
}

.body-wb .latvia-map, .body-wb iframe html {
    background: #000;
}

.body-wb .latvia-map .latvia-map-grid .btn {
    border-color: #fff;
    color: #fff;
}

.body-wb .form-select {
    border-color: #fff;
    color: #fff;
    background: #000;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 16px;
}

.body-wb .nav-tabs .nav-link.active {
    background:#000;
    color:#fff;
}

.body-wb .tooltip {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 3px;
    --bs-tooltip-border-radius: 0px;
    opacity: 1;
}

.body-wb .bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .body-wb .bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #fff;
    top:0px;
}

.body-wb .nav-tabs .nav-item.show .nav-link, .body-wb .nav-tabs {
    border-color: #fff;
}

.body-wb .nav-tabs .nav-link:focus, .body-wb .nav-tabs .nav-link:hover {
    border-color: #fff;
}

.body-wb .nav-tabs .nav-link.active {
    border-top-color: #fff;
    border-left-color: #fff;
    border-right-color: #fff;
    border-bottom-color:#000;
}

.body-bw .latvia-map .latvia-map-grid .btn .gradient > div {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.body-wb .latvia-map .latvia-map-grid .btn.active {
    border-top: 1px solid #fff;
}

.body-wb .map-bg1 {
    background-color: #333333;
    fill: #333333;
}

.body-wb .map-bg2 {
    background-color: #4c4c4c;
    fill: #4c4c4c;
}

.body-wb .map-bg3 {
    background-color: #666666;
    fill: #666666;
}

.body-wb .map-bg4 {
    background-color: #7f7f7f;
    fill: #7f7f7f;
}

.body-wb .map-bg5 {
    background-color: #b2b2b2;
    fill: #b2b2b2;
}

.body-wb .map-bg6 {
    background-color: #e5e5e5;
    fill: #e5e5e5;
}

.body-wb .map-bg1:hover, .body-wb .map-bg2:hover, .body-wb .map-bg3:hover, .body-wb .map-bg4:hover, .body-wb .map-bg5:hover, .body-wb .map-bg6:hover {
    fill: #fff;
}

.body-wb .dropdown-menu.font-dd li a, .body-wb .dropdown-item {
    width: 100%;
    display: block;
    text-decoration: none;
    color: #000;
}

.body-wb .dropdown-menu.font-dd li:hover a, .body-wb .dropdown-item:hover {
    background-color: #000;
    border-color: transparent;
    color: #fff;
}

/*black-white*/
.body-bw {
    background: #fff;
}

.body-bw .page-header {
    background: #fff;
    border-color: #000;
    color: #000;
}

.body-bw .main-navigation a {
    color: #000 !important;
}

.body-bw .main-navigation a:hover {
    color: #fff !important;
}

.body-bw .page-content,
.body-bw .title-section {
    background-color: #fff;
    color: #000;
}

.body-bw .breadcrumb {
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
}

.body-bw .locations .btn {
    color: #000 !important;
    border-color: #000 !important;
}

.body-bw .locations .btn.dropdown-toggle,
.body-bw .dt-buttons.btn-group {
    background-color: #fff;
    border-color:#000;
}

.body-bw .nav-tabs .nav-link:not(.active) {
    color: #000;
}

.body-bw .main-navigation nav a.active,
.body-bw .main-navigation nav a:hover {
    background-color: #000;
    border-color: #000;
    color: #fff !important;
}

.body-bw a,
.body-bw a:active,
.body-bw a:focus {
    color: #000;
}

.body-bw .locations .list-inline .list-inline-item.active {
    background: #000;
    border-color: #000;
}

.body-bw .dt-container .table thead tr th {
    background-color: #fff;
}

.body-bw .count-wrap .badge {
    background: #fff;
    border-color: #fff;
}

.body-bw .page-footer {
    background: #000;
    border-top: 1px solid #000;
}

.body-bw blockquote {
    border-color: #000;
}

.body-bw .dt-paging .page-link {
    color: #000;
}

.body-bw .dt-paging-button .page-link {
    background: #fff;
    border-color: #000;
}

.body-bw .dt-paging .active > .page-link,
.body-bw .dt-paging .page-link.active {
    background: #000;
    border-color: #000;
    color:#fff;
}

.body-bw .label.label-default {
    background-color: #fff;
    border: 1px solid #000;
    color:#000;
}

.body-bw table.dataTable th,
.body-bw table.dataTable td,
.body-bw table.dataTable tr
{
    color: #000 !important;
    background: #fff !important;
    border-color: #000;
}

.body-bw table.dataTable th, .body-bw .dataTable tfoot tr td {
    background: #f5f5f5 !important;
}

.body-bw .dt-buttons .buttons-copy {
    background: #fff;
    color: #000;
    border-color: #000;
}

.body-bw .dt-column-order:before,
.body-bw .dt-column-order:after {
    opacity: 1 !important;
}

.body-bw .latvia-map,
.body-bw iframe html {
    background: #fff;
}

.body-bw .latvia-map .latvia-map-grid .btn {
    border-color: #000;
    color: #000;
}

.body-bw .form-select {
    border-color: #000;
    color:#000;
}

.body-bw .nav-tabs .nav-item.show .nav-link, .body-bw .nav-tabs {
    border-color: #000;
}

.body-bw .nav-tabs .nav-link:focus, .body-bw .nav-tabs .nav-link:hover {
    border-color: #000;
}

.body-bw .nav-tabs .nav-link.active:focus, .body-bw .nav-tabs .nav-link.active:hover{
    border-bottom-color:#fff;
}

.body-bw .nav-tabs .nav-link.active {
    border-top-color: #000;
    border-left-color: #000;
    border-right-color: #000;
}

.body-bw .tooltip {
    color: #000;
    border: 1px solid #000;
    background:#fff;
    border-radius: 3px;
    --bs-tooltip-border-radius:0px;
    opacity: 1;
}

.body-bw .bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .body-wb .bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #000;
    top: 0px;
}

.body-bw .latvia-map .latvia-map-grid .btn .gradient > div {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

.body-bw .latvia-map .latvia-map-grid .btn.active{
    border-top: 1px solid #000;
}

.body-bw .map-bg1 {
    background-color: #e5e5e5;
    fill: #e5e5e5;
}

.body-bw .map-bg2 {
    background-color: #cccccc;
    fill: #cccccc;
}

.body-bw .map-bg3 {
    background-color: #999999;
    fill: #999999;
}

.body-bw .map-bg4 {
    background-color: #666666;
    fill: #666666;
}

.body-bw .map-bg5 {
    background-color: #4c4c4c;
    fill: #4c4c4c;
}

.body-bw .map-bg6 {
    background-color: #191919;
    fill: #191919;
}

.body-bw .map-bg1:hover, .body-bw .map-bg2:hover, .body-bw .map-bg3:hover, .body-bw .map-bg4:hover, .body-bw .map-bg5:hover, .body-bw .map-bg6:hover {
    fill: #000;
}

.body-bw .dropdown-menu.font-dd li a, .body-bw .dropdown-item {
    width: 100%;
    display: block;
    text-decoration: none;
    color: #000;
}

.body-bw .dropdown-menu.font-dd li:hover a, .body-bw .dropdown-item:hover {
    background-color: #000;
    border-color: transparent;
    color: #fff;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    display: block;
    font-size: 60%;
    font-weight: 500;
    color: #777;
    margin: .6rem 0;
    text-decoration: none !important
}

.table-note {
    font-style: italic;
}

.show-valid-marks-count-block {
    display: flex;
    align-items: center
}

.show-valid-marks-count-block input[type=checkbox] {
    margin-right: 8px
}